import axios from 'axios';
import '../../../mock';
class ApiTest {
    getdata(url) {
        let promise = null;
        try {
            promise = axios.post(url);
            console.log(promise);
        } catch (error) {
            console.log(error);
        } finally {
            return promise;
        }
    }
}
export default new ApiTest();